@charset "UTF-8";
/** -----------------------------------------------
  共通
------------------------------------------------**/
body {
	/*下記のCSSはご自身のデザインに合わせて書き換えてください。*/
	font-size: 16px;
	line-height: 1.6;
	color: #3a3837;
	background-color:#fff;

	font-family: "FOT-TsukuARdGothic Std", fot-tsukuardgothic-std, 'fot-tsukuardgothic-std','筑紫A丸ゴシック Std', sans-serif;
	font-style: normal;
	font-weight: 400;

	
}



/** -----------------------------------------------
  PC :  画面の横幅が641px以上
------------------------------------------------**/



.section-inner{
	max-width: 1000px;
	margin: 0 auto;
}

h2.medium{
	font-size: 30px;
	font-weight: 700;
	color: #3a3837;
	letter-spacing: 0.4em;
	text-align: center;
	margin-bottom: 40px;

}

h3.large{
	font-size: 30px;
	font-weight: 700;
	color: #3a3837;
	letter-spacing: 0.2em;
	text-align: left;

}

h4.small{
	font-size: 24px;
	font-weight: 700;
	color: #3a3837;
	letter-spacing: 0.1em;
	text-align: center;
	margin-top: 20px;

}

p.small{
	font-size: 16px;
	font-weight: 700;
	color: #3a3837;
	letter-spacing: 0em;
	line-height: 2em;
	text-align: center;
	margin-bottom: 40px;

}

p.medium{
	font-size: 18px;
	font-weight: 700;
	color: #3a3837;
	line-height: 2.8em;

}



p.large{
	font-size: 50px;
	font-weight: 700;
	color: #3a3837;
	line-height: 1.4em;
	margin-top: 20px;

}



/*　PC ヘッダー　*/

#header{
	background-color: #fff;
	width: 100%;
	height: 80px;
	padding: 20px 42px;
	display: flex;
	justify-content: space-between;
	position: fixed;
	top: 0;
	z-index: 1;
}

.header-left{
	display: flex;
	align-items: center;
}

h1.header-logo img{
	width: 280px;
	height: 33px;
}

.header-left span{
	color: #ff8b42;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 0.06em;
	margin-left: 20px;
}

.header-right{
	display: flex;
	
}

.header-button{
	display: block;
	width: 200px;
	height: 40px;
	background-color: #ff8b42;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.06em;
	border-radius: 20px;
	text-align: center;
	line-height: 40px;
}

.header-right a:hover{
	background-color: #ffbf80;

}




#menu-button{
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color: #ffbf80;
	margin-left: 20px;
	padding: 11px 9px;
}

.menu-button-inner{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

.menu-button-inner span{
	display: block;
	height: 5px;
	width: 100%;
	background-color: #fff;
	border-radius: 2.5px;
	position: absolute;
	
}

.menu-button-inner span:nth-child(1){
	top: 0;

}

.menu-button-inner span:nth-child(2){
	top: 10px;
	bottom: 0;
	margin: auto;
}

.gnav-wrap{
	display: none;
	width: 100vw;
	height: 100vh;
	position: fixed;
	z-index: 100;
	margin-top: 80px;
	padding-top: 30px;
	background-color: #fff;
}

ul.gnav li{
	text-align: center;
	margin-bottom: 50px;

}

ul.gnav li a{
	font-size: 25px;
	letter-spacing: 0.1em;
	color: #ff8b42;
	font-weight: 700;
	margin-bottom: 25px;
}

ul.gnav li a:hover{
	color: #ffbf80;
	background-color: #fff;

}



/*　PC メインビジュアル　*/

#mainvisual{
	background-color: #fff;	
	height: 920px;
	padding: 36px 100px;
	display: flex;
	justify-content: space-between;

}

.KV img{
	width: 791px;
	height: 786px;
	margin-top: 60px;
}

.main-copy img{
	margin: 134px 120px 0 0; 

}


/*　PC about　*/


#about{
	background-color: #fff;
	height: 1066px;
	padding: 140px 220px 0 220px;
	position: relative;
	background-image: url(../images/about-back.png);
	background-position: bottom;
}

#about.section-inner{
	display: flex;
	justify-content: space-between;

}

.about-title{
	text-align: center;
	margin-bottom: 60px;
}

.about-image img{
	width: 450px;
	height: 420px;
	position: absolute;
	right: 220px;
	top: 370px;
}

.about-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	position: absolute;
	right: 220px;
	bottom: 140px;
}

.about-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;
}

.about-button a:hover{
	background-color: #696664;

}

	

/*　PC work　*/


#work{
	background-color: #fff;
	height: 1500px;
	padding: 140px 220px 0 220px;
}

.work-title{
	text-align: center;
	margin-bottom: 20px;
}

.sp-work-image-01 img{
	display: none;
}
.sp-work-image-02 img{
	display: none;
}
.sp-work-image-03 img{
	display: none;
}


.work-image-01{
	width: 1000px;
	margin-bottom: 40px;
	position: relative;
}

p.work-text-01{
	font-size: 18px;
	font-weight: 700;
	color: #3a3837;
	line-height: 2.8em;
	position: absolute;
	left: 625px;
	top: 45px;
}

.work-image-02{
	width: 1000px;
	margin-bottom: 40px;
	position: relative;
}

p.work-text-02{
	font-size: 18px;
	font-weight: 700;
	color: #3a3837;
	line-height: 2.8em;
	position: absolute;
	left: 625px;
	top: 45px;
}

.work-image-03{
	width: 1000px;
	margin-bottom: 40px;
	position: relative;
}

p.work-text-03{
	font-size: 18px;
	font-weight: 700;
	color: #3a3837;
	line-height: 2.8em;
	position: absolute;
	left: 625px;
	top: 45px;
}

.work-button{
	display: flex;
	align-items: flex-start; /*ここは任意の値でOK*/
	justify-content: flex-end;
}

.work-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	position: relative
}

.work-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;

}

.work-button a:hover{
	background-color: #696664;

}



/*　PC people　*/


#people{
	background-color: #fff;
	height: 1000px;
	padding: 140px 220px 0 220px;	
}

.people-title{
	text-align: center;
	margin-bottom: 20px;
}

#people p.small span{
	display: block;
}


.autoplay{
	width: 711px;
	margin: 0 auto;
}


.people-button{
	display: flex;
	align-items: flex-start; /*ここは任意の値でOK*/
	justify-content: flex-end;
}

.people-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	margin-top: 30px;
	position: relative
}

.people-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;

}

.people-button a:hover{
	background-color: #696664;

}




/*　PC recruit　*/


#recruit{
	background-color: #fff;
	height: 1710px;
	padding: 220px 220px 0 220px;
	background-image: url(../images/recruit-bi.png);
	background-position: top 140px left 0;
	
}

.SP-recruit-title img{
	display: none;
}

.recruit-image{
	text-align: center;
	margin-bottom: 20px;

}

#recruit p.small span{
	display: block;
}



.occupation ul{
	display: flex;
	align-items: center;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 60px;
}

.occupation ul li{
	width: 470px;
	height: 65px;
	margin-bottom: 20px;

}

.occupation a{
	display: block;
	width: 100%;
	height: 100%;
	background-color: #ffbf80;
	color: #3a3837;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.06em;
	border-radius: 33px;
	line-height: 65px;
	text-align: center;

}

.occupation a:hover{
	background-color: #ffedc2;

}


#recruit ul{
	margin: 0 0 0 0;
}




.recruit-button{
	display: flex;
	align-items: flex-start; /*ここは任意の値でOK*/
	justify-content: flex-end;
	margin-bottom: 40px;
}

.recruit-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	margin-top: 30px;
	position: relative
}

.recruit-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;

}

.recruit-button a:hover{
	background-color: #696664;

}






.environment{
	display: flex;
	justify-content: space-between;
}

.environment.item{
	width: (calc(100px - 70px)/3);

}

.environment-button{
	display: flex;
	align-items: flex-start; /*ここは任意の値でOK*/
	justify-content: flex-end;
	margin-bottom: 40px;
}

.environment-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	margin-top: 30px;
	position: relative
}

.environment-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;

}

.environment-button a:hover{
	background-color: #696664;

}


/*　PC entry　*/

#entry{
	background-color: #ffff;
	height: 750px;
	background-image: url(../images/entry-bi.png);
	background-position: top 10px left 0;
	position: relative;

}

#entry h3.large span{
	display: block;

}

#entry h3.large {
	position: absolute;
	left: 720px;
	top: 200px;
}


.entry-button{
	display: flex;
	align-items: flex-start; /*ここは任意の値でOK*/
	justify-content: flex-end;
	position: absolute;
	left: 720px;
	top: 300px;

}

.entry-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #ff8b42;
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	margin-top: 30px;
	position: relative
}

.entry-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;

}

.entry-button a:hover{
	background-color: #ffbf80;

}




/*　PC footer　*/


#footer{
	background-color: #ffedc2;
	height: 260px;
	padding: 35px 0 0 42px;
	position: relative;

}

.footer-item{
	display: flex;

}

h5.medium{
	color: #ff8b42;
	font-size: 30px;
	font-weight: 700;
	margin-top: 5px;

}

a{
	text-decoration: none;
	color: #ff8b42;
	font-size: 18px;
	font-weight: 400;

}


ul{
	margin-left: 40px;

}

li{
	list-style: none;
	height: 30px;

}

#footer p{
	color: #ff8b42;
	font-size: 14px;
	font-weight: 400;
	position: absolute;
	left: 40px;
	bottom: 35px;

}



/*ここからメディアクエリで各デバイスサイズに書き分けます。
今回の課題で考慮するのはPCとスマホのみでOKですが、タブレットサイズでのスタイルを書いてもOK！
また、CSSは上から下に継承されるので、変化させたいところだけ書けばOKです*/








/** -----------------------------------------------
  Smartphone :  画面の横幅が640pxまで
------------------------------------------------**/
@media screen and (max-width:640px){
	
	/*　SP テキスト　*/
	
	p.small{
		font-size: 12.5px;
		font-weight: 700;
		color: #3a3837;
		letter-spacing: 0em;
		line-height: 2em;
		text-align: center;
		margin-bottom: 40px;
	
	}

	h2.medium{
		font-size: 25px;
		margin-bottom: 30px;
	}




/*　SP ヘッダー　*/

#header{
	height: 60px;
	padding: 10px 15px;
	display: flex;
	justify-content: space-between;
}

.header-left{
	display: block;
	height: 15px;
}

h1.header-logo {
	height: 15px;	
}



h1.header-logo img{
	width: 123px;
	height: 15px;
	margin-bottom: 10px;
	
}



.header-left span{
	color: #ff8b42;
	font-size: 20px;
	font-weight: 700;
	margin-left: 0;
	margin-top: 0;

}

.header-right{
	display: flex;
	
}

.header-button{
	display: block;
	width: 130px;
	height: 40px;
	background-color: #ff8b42;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.06em;
	border-radius: 20px;
	text-align: center;
	line-height: 40px;
}

#menu-button{
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color: #ffbf80;
	margin-left: 10px;
	padding: 11px 9px;
}

.menu-button-inner{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.menu-button-inner span{
	display: block;
	height: 5px;
	width: 100%;
	background-color: #fff;
	border-radius: 2.5px;
	position: absolute;
	
}

.gnav-wrap{
	margin-top: 60px;

}

/*　SP メインビジュアル　*/


#mainvisual{
	height: 550px;
	padding: 20px 15px;
	display: flex;
	position: relative;

}

.KV img{
	width: 251px;
	height: 250px;
}

.main-copy img{
	width: 65px;
	margin: 0;
	position: absolute;
	right: 30px;
	bottom: 20px;

}





/*　SP about　*/

#about{
	height: 908px;
	padding: 60px 30px 0 30px;
	display: block;
	position: relative;
	background-image: url(../images/sp-about-bi.png);
	background-position: bottom;

}

.about-title{
	text-align: center;
	margin-bottom: 30px;
}

.about-title img{
	width: 138px;
	height: 86px;
}

p.medium{
	font-size: 10.5px;
	font-weight: bold;
	color: #3a3837;
	line-height: 3.1em;
}

p.large{
	font-size: 31px;
	font-weight: bold;
	color: #3a3837;
	line-height: 1.3em;
	margin-top: 10px;
}

.about-image img{
	width: 265px;
	height: 252px;
	position: absolute;
	top: 530px;
    left: 50%;
    transform: translateX(-50%);
}

.about-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
	bottom: 35px;
}

.about-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;
}





/*　SP work　*/

#work{
	height: 1385px;
	padding: 60px 30px 0 30px;
	display: block;

}

#work.section-inner{
	height: 1355px;

}



.work-title{
	text-align: center;
	margin-bottom: 30px;
}

.work-title img{
	width: 138px;
	height: 86px;
}

.work-image-01 img{
	display: none;
}
.work-image-02 img{
	display: none;
}
.work-image-03 img{
	display: none;
}

.sp-work-image-01 img{
	display: block;
	margin-bottom: 30px;
	position: relative;
}

p.work-text-01{
	font-size: 14px;
	font-weight: 700;
	color: #3a3837;
	line-height: 2em;
	text-align: center;
	position: absolute;
	top: -162px;
    left: 16%;
    transform: translateX(-50%);
	
}


.sp-work-image-02 img{
	display: block;
	margin-bottom: 30px;
	position: relative;
}

p.work-text-02{
	font-size: 14px;
	font-weight: 700;
	color: #3a3837;
	line-height: 2em;
	text-align: center;
	position: absolute;
	top: -162px;
    left: 16%;
    transform: translateX(-50%);
	
}

.sp-work-image-03 img{
	display: block;
	margin-bottom: 30px;
	position: relative;
}

p.work-text-03{
	font-size: 14px;
	font-weight: 700;
	color: #3a3837;
	line-height: 2em;
	text-align: center;
	position: absolute;
	top: -162px;
    left: 16%;
    transform: translateX(-50%);
	
}

.work-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	position: absolute;
    left: 18%;

}

.work-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;
}

/*　SP people　*/

#people{
	height: 600px;
	padding: 60px 30px 0 30px;
	display: block;

}

.people-title{
	text-align: center;
	margin-bottom: 30px;
}

.people-title img{
	width: 138px;
	height: 86px;
}

#people p.small span{
	display: inline;
}

.autoplay{
	width: 284px;
	margin: 0 auto;
}

.people-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	position: absolute;
    left: 18%;

}

.people-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;
}





/*　SP recruit　*/


#recruit{
	height: 2400px;
	padding: 120px 30px 0 30px;
	display: block;
	background-position: top 60px left 0;
	
}

.recruit-title img{
	display: none;
}

.SP-recruit-title img{
	display: block;
	margin-bottom: 30px;
}


#recruit p.small span{
	display: inline;
}

.recruit-button {
	margin-bottom: 120px;

}

.recruit-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	margin-top: 10px;
	position: absolute;
    left: 18%;

}

.recruit-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;
}

.environment{
	display: block;
}

.environment.item{
	width: 315px;

}

.environment.item.card img{
	width: 315px;

}

h4.small{
	font-size: 20px;
	font-weight: 700;
	color: #3a3837;
	letter-spacing: 0.1em;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;

}


.environment-button {
	margin-bottom: 120px;

}

.environment-button a{
	display: block;
	width: 243px;
	height: 60px;
	background-color: #3a3837;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.06em;
	border-radius: 30px;
	text-align: left;
	align-items: center;
	line-height: 60px;
	margin-top: 10px;
	position: absolute;
    left: 18%;

}

.environment-button a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	margin: auto;
}






/*　SP entry　*/

#entry{
	height: 650px;
	display: block;
	background-image: url(../images/SP-entry-bi.png);
	background-position: top 10px left 0;
	position: relative;

}

#entry h3.large span{
	display: block;
	text-align: center;

}

#entry h3.large {
	font-size: 15px;
	position: static;

}

.entry-text{
	position: absolute;
	top: 300px;
	left: 45px;
}

.entry-button{
	display: flex;
	align-items: flex-start; /*ここは任意の値でOK*/
	justify-content: space-around;
	position: static

}

.entry-button a{
	margin-top: 370px;
	position: relative
}





/*　SP footer　*/


#footer{
	height: 180px;
	padding: 10px 0 0 15px;
	position: relative;

}

.footer-item{
	display: block;

}

.footer-item img{
	width: 123px;
}

h5.medium{
	font-size: 20px;
	margin: 0 auto;

}

#footer p{
	font-size: 10px;
	position: absolute;
	left: 15px;
	bottom: 10px;

}


a{
	font-size: 11px;

}

ul{
	margin-top: 8px;
	margin-left: 0px;

}

li{
	height: 16px;

}

}




